
/* Class = "NSTextFieldCell"; title = "Style"; ObjectID = "142"; */
"142.title" = "Style";

/* Class = "NSMenuItem"; title = "Decorated"; ObjectID = "146"; */
"146.title" = "Decorated";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "147"; */
"147.title" = "Rounded";

/* Class = "NSTextFieldCell"; title = "Size"; ObjectID = "149"; */
"149.title" = "Size";

/* Class = "NSTextFieldCell"; title = "<x px>"; ObjectID = "151"; */
"151.title" = "<x px>";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "167"; */
"167.title" = "Shadow";

/* Class = "NSTextFieldCell"; title = "<loc>"; ObjectID = "343"; */
"343.title" = "<loc>";

/* Class = "NSMenuItem"; title = "Superellipse (iOS 7)"; ObjectID = "2SW-4K-yOg"; */
"2SW-4K-yOg.title" = "Superellipse (iOS 7)";

/* Class = "NSTextFieldCell"; title = "Shape"; ObjectID = "JDW-MZ-pqh"; */
"JDW-MZ-pqh.title" = "Shape";

/* Class = "NSMenuItem"; title = "Rounded (iOS6)"; ObjectID = "ix4-We-Lap"; */
"ix4-We-Lap.title" = "Rounded (iOS6)";
